@charset "UTF-8";
.inner { max-width:960px;}

.anchornav { padding:20px 0 40px 0; text-align: left;}
	.anchornav p { font-size: 16px; padding: 10px 0;}
		.anchornav p a { color:#333; text-decoration: none; padding-right: 20px;}
			.anchornav p a::before { content:"〉"; font-size: 12px;}
			.anchornav p a:hover { color:#292D93; text-decoration: underline;}

.art { padding:20px 0 40px 0; text-align: left;}
	.art h2 { font-size: 20px; padding: 10px 0 0 0; color: #0053A0;}
	.art h3 { font-size: 18px; padding: 30px 0 0 0;}
	.art p { font-size: 16px; padding: 10px 0;}
		.art p img { padding: 20px 0;}

@media all and (min-width:320px) {
	/* 320px+ settings */
	
}

@media all and (min-width:640px) {
	/* 640px+ settings */
}

@media all and (min-width:960px) {
	/* 960px+ settings */
}

@media all and (min-width:1200px) {
	/* 1200px+ settings */
}
